*
	{
		margin: 0;
		padding: 0;
		box-sizing: border-box;
	}

html
	{
		scroll-behavior: smooth;
	}

img
{
	object-fit: cover;
/* Image is zoomed, until width + height are fully filled. Alternative: contain = image gets shrinked, until it fits completely in the widh + height frame*/
}


a
{
	display: flex;
	justify-content: center;
	align-items: center;
}

#dataBox, #boxText, #information, .filterbutton, #filterbuttons, .infoSet
{
    display: flex;
}

